/*
author: Boostraptheme
author URL: https://boostraptheme.com
License: Creative Commons Attribution 4.0 Unported
License URL: https://creativecommons.org/licenses/by/4.0/
*/ 

/*====================================================
                    FAQ
======================================================*/

.article .hindi-p{
	font-family: 'Hind', sans-serif;
    color: #00FFFF;
    font-size: 22px;
    font-weight: 600;
}

.article .h-para{
			font-family:'Hind', sans-serif;
			font-size:17px;
			color:#000000;
			font-weight:400;
		}
		.article .e-para{
			font-family:'Hind', sans-serif;
			font-size:17px;
			color:#484848;
			font-weight:400;
		}
/**********/
    #faq-p1{
      padding:100px 0;
    } 
    
     .toggle .toggle-title {
        position: relative;
        display: block;
        border-bottom: 1px solid #dddddd;
        margin-bottom: 6px;
      }
      .toggle .toggle-title h3 {
        font-size: 16px;
        margin: 0px;
        line-height: 20px;
        cursor: pointer;
        font-weight: 200;
      }
      .toggle .toggle-inner {
        padding: 7px 5px 2px 0px;
        display: none;
        margin: -7px 0 6px;
      }
      .toggle .toggle-inner div {
        max-width: 100%;
      }
	  
	  .toggle .toggle-inner .topic-list	{
			margin:5px 0px 0px -10px;
	  }
	  .toggle .toggle-inner .topic-list li	{
			border-bottom: 2px dotted #eee;
		transition: all 0.3s ease 0s;
		padding-top:4px;
		padding-bottom:3px;
		margin-bottom:3px;
	  }
	  .toggle .toggle-inner .topic-list li	a {
      font-size: 16px;
      line-height: 15px;
	  text-decoration:none;
      color: #8e44ad; }
	  .toggle .toggle-inner .topic-list li:hover a {
      color: #DF0627;
	  text-decoration:none; }
	  .toggle .toggle-inner .topic-list li:hover {
      border-color: #DF0627; }
	  
      .toggle .toggle-title .title-name {
        display: block;
        padding: 10px 10px 4px;
      }
      .toggle .toggle-title a i {
        font-size: 22px;
        margin-right: 5px;
      }
      .toggle .toggle-title i {
        position: absolute;
        background: url("../images/plus_minus.png") 0px -15px no-repeat;
        width: 15px;
        height: 15px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        margin: 14px;
        right: 0;
      }
      .toggle .toggle-title.active i {
        background: url("../images/plus_minus.png") 0px 0px no-repeat;
      }
	  
	  .list-menu-item{position:relative;display:block;margin-bottom:-1px;text-decoration:none;}

	/********/
		.toggle .toggle-title .title-page-name {
        display: block;
		font-size:22px;
		border:2px solid #F15236;
		-webkit-border-radius:5px;
        padding: 10px 10px 4px;
      }
		
	/********/
      @media (max-width: 575px){
        .toggle .toggle-title i { 
          margin: 10px 0 10px 20px;
          right: 0;
        }
      }